ADDPART(8)

NAMN
addpart - tala om för kärnan att det finns en partition

SYNOPSIS

addpart enhet partition start längd

BESKRIVNING

addpart talar om för Linuxkärnan att den angivna partitionen finns. Kommandot är ett enkelt omslag runt ioctl:en "add partition".

Det här kommandot manipulerar inte partitioner på en blockenhet.

PARAMETRAR

enhet
    Diskenheten.

partition
    Partitionens nummer.

start
    Början på partitionen (i 512-byte-sektorer).

längd
    Partitionens längd (i 512-byte-sektorer).

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

SE ÄVEN

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot addpart ingår i paketet util-linux som kan hämtas från